Remove Rows
Deletes rows from a dynamic table.
For common headers and authentication methods, see Access to the API. For sample scenarios, see API usage examples.
Request
DELETE
https://api.wiki.yandex.net/v1/grids/{idx}/rows
Path parameters
|
Name |
Description |
|
idx |
Type: string<uuid4> Dynamic table UUID. The value of Example: `` |
Body
application/json
{
"revision": "example",
"row_ids": [
"example"
]
}
|
Name |
Description |
|
row_ids |
Type: string[] IDs of the rows to delete. Min items: Example
|
|
revision |
Type: string The table version used as the basis for the changes. Example: |
Responses
200 OK
OK
Body
application/json
{
"revision": "example"
}
|
Name |
Description |
|
revision |
Type: string Table revision after the operation. Example: |
Was the article helpful?
Previous
Next